SemanTeX - object-oriented mathematics
--------------------------------------

The SemanTeX package for LaTeX delivers a more semantic, systematized way of writing mathematics compared to the ordinary math syntax. The system is
object-oriented and uses keyval syntax, and everything is highly
customizable. At the same time, care has been taken to make it
intuitive, natural, practical, and with an easy-to-use and lightweight
syntax.

----------------------------------------------------------------
SemanTeX --- object-oriented mathematics
Maintained by Sebastian Ørsted
E-mail: sorsted@gmail.com
Released under the LaTeX Project Public License v1.3c or later
See http://www.latex-project.org/lppl.txt
----------------------------------------------------------------

Copyright (C) 2020 by Sebastian Ørsted <sorsted@gmail.com>

The package is loaded via \usepackage{semantex}

This work may be distributed and/or modified under the
conditions of the LaTeX Project Public License (LPPL), either
version 1.3c of this license or (at your option) any later
version.  The latest version of this license is in the file:

http://www.latex-project.org/lppl.txt

This work is "maintained" (as per LPPL maintenance status) by
Sebastian Ørsted.